Subject: Nothing happens
From: [email-masked] ("Paul A. Thompson")

23 May 1997 23:00:14 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-Sender: [email-masked]

I recently downloaded Ver 18 of gnu-win18 tools.  I installed them in
d:\gnuw\h-i386-cygwin32.  I then used mount to mount
d:\gnuw\h-i386-cygwin32 as /usr.  Nothing happens when I use the tools.  My
windows
directory is c:\nwin;  I put a copy of cygwin.dll in c:\nwin\system,
although the instructions say nothing about this.  Any omissions in my setup?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".